/** page_editor_view_new/website_data/330594/889774/41917744/52/35221378/2099ad008d314f1dbe59cef2889a80d0/page_editor.css **/
#i99h{position:relative;}#iypn{position:relative;}#i9gd{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ijgq{width:100%;min-height:auto;max-width:100%;padding:10px;}#ic81{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iqgif{margin:10px 0 10px 0;}#iec6q{width:100%;height:100%;overflow:hidden;max-height:100%;}#irfhj{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iwe4j{margin:10px 0 10px 0;}#i1nsy{width:100%;height:100%;overflow:hidden;max-height:100%;}#iqkqg{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ia47f{position:relative;z-index:auto;}#ive92{position:relative;z-index:auto;}@media (max-width: 1024px){#i9gd{flex:1 1 100%;max-width:100%;height:auto;}#ic81{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i9gd{flex:1 1 100%;max-width:100%;height:auto;}#ic81{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#i99h {
              padding-top:15px;
              padding-bottom:15px;
            }
            @media (max-width: 992px) {
              #i99h {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i99h {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */